<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

  function tep_get_events_category_heading_title($events_category_id, $language_id) {
    $events_category_query = tep_db_query("select events_categories_heading_title from " . TABLE_EVENTS_CATEGORIES_DESCRIPTION . " where events_categories_id = '" . $events_category_id . "' and language_id = '" . $language_id . "'");
    $events_category = tep_db_fetch_array($events_category_query);
    return $events_category['events_categories_heading_title'];
  }
  // get category description
  function tep_get_events_category_description($events_category_id, $language_id) {
    $events_category_query = tep_db_query("select events_categories_description from " . TABLE_EVENTS_CATEGORIES_DESCRIPTION . " where events_categories_id = '" . $events_category_id . "' and language_id = '" . $language_id . "'");
    $events_category = tep_db_fetch_array($events_category_query);
    return $events_category['events_categories_description'];
  }
  // get event teaser text
  function tep_get_events_teaser_text($events_id, $language_id) {
    $events_query = tep_db_query("select events_teaser_text from " . TABLE_EVENTS_DESCRIPTION . " where events_id = '" . $events_id . "' and language_id = '" . $language_id . "'");
    $events = tep_db_fetch_array($events_query);
    return $events['events_teaser_text'];
  }

?>
